﻿h1.hdr {font-size: 12pt; margin-bottom: 15pt;}
.ql-title {font-size:13pt; margin:16pt 0 8pt 0; text-align: center;}
.ql-warning {color:#e00; margin: 8pt 0; line-height:1.4;}
h2.nospace {font-size: 8pt; padding: 3pt;}
.qlTabList {border-spacing: 0; border-collapse: collapse; margin: 0; width: 100%;}
.qlTabList .tab, .qlTabList .sel {font-size: 8pt; font-weight: bold;
  white-space:nowrap; padding: 2px 7px;}
.qlTabList .tab {background: #eee;
  border-left: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999;
  border-bottom: solid 1px #976033;}
.qlTabList .sel {color: #fcf0d5; background: #ca9e68;
  border-left: solid 1px #976033; border-top: solid 1px #976033; border-right: solid 1px #976033;
  border-bottom: solid 1px #ca9e68;}
.qlTabList .sel a {color: #000; cursor: default; text-decoration: none;}
.qlTabList .sel a:hover {text-decoration: none;}
.qlTabList .gap, .qlTabList .tabsrest {border-bottom: solid 1px #976033; empty-cells: show; font-size: 1px;}
.qlTabList .gap {width: 7px;}
.qlTabList .tabsrest {width: 700px;}
.tblTitle, .tblTitleBrd {background-color: #ca9e68;
  border-left: solid 1px #976033; border-right: solid 1px #976033;
  border-bottom: solid 1px #976033; border-collapse: collapse;
  margin-top: 0; margin-bottom: 0; width: 100%;}
.tblTitleBrd {border-top: solid 1px #976033;}
.tdTitle, .tdCtrls {color: #fff; font-size: 8pt; padding: 5pt; vertical-align: top;}
.tdTitle {font-weight: bold;}
.tdCtrls {text-align: right;}
.tdCtrls.rtl {text-align: left;}
.titleLink:link, .titleLink:visited {color: #fff;}
.titleLink:hover {color: #fec;}
h3 {font-size: 8pt;}
#jobsTotal {font-weight: normal; font-size: 8pt;}
a.btn:link, a.btn:active, a.btn:visited {color: #fda; font-size: 8pt; padding: 1pt 4pt;
  background: #b10; border: solid 1px #900; border-radius: 2px; text-decoration: none;}
a.btn:hover {background: #d30; color: #fff; text-decoration: none;}

table.thinborderbw {margin-top: 0; margin-bottom: 15pt; border: solid 1px #976033; border-collapse: collapse;}
.qlContent {margin-top: 0px;}
.qlContent .qlWait {padding: 24pt 8pt;}
.qlContent .qlWait div {text-align: center; margin: 5pt 0;} 
.qlContent .qlWait img {width: 292px; height: 22px; border-width: 0;}
#sideQuickLinks {margin: 12pt 0; padding: 0; list-style-type: none;}
#sideQuickLinks li {margin: 0; padding: 0 0 2pt 5pt; list-style-type: none; font-size: 10px;}
ul.qlGloss {margin: 5pt; padding: 0; list-style-type: none;}
ul.qlGloss li {font-size: 11px; margin: 5pt 0; padding: 0;}
ul.qlGloss li i {color: #555; font-style: normal; white-space: nowrap;}
.imgHome {width:16px; height:16px; border: none; margin: 0 5pt;}

.ql-with-preloader {position: relative;}
.ql-preloader {position:absolute; height: 4px; width:100%; background: #ffebcd; display: none;}
.ql-preloader b {display: block; width: 10%; height: 4px; box-sizing: border-box;
  background: #840; position: relative;
  animation: ql-preloader-move-bar 2s linear infinite;}
@keyframes ql-preloader-move-bar {
  0% {left: 0;}
  100% {left :90%;}
}

.ql-profile-del {text-decoration: line-through;}
.ql-more-block {font-size: 7pt; font-weight: bold; margin: 4pt; text-align: right;}
.ql-jobs-block,
.ql-tcterms-block {background: #ffebcd;
  margin: 0 0 4pt 0; border: solid 1px #963; padding: 0;}
.ql-jobs,
.ql-tcterms-questions {background: #fff; min-height: 35px; margin: 0;}

.ql-data-item {clear:both; border-bottom: 1px dotted #aaa; margin: 0; padding: 6pt;}
.ql-data-item div {font-size:8pt;}
.ql-data-time {color: #777;}

.ql-rec-new, .ql-rec-new td:first-child {border-left: solid 3pt #f70;}
.ql-tags {margin: 4pt 0; line-height: 1.4;}
.ql-tag {background: #ece7df; border: solid 1px #cc9;
  border-radius: 2pt; font-weight: normal;
  padding: 0.5pt 4pt; white-space: nowrap;}
.ql-tag--special {background: #07b; color:#fff; font-size:6pt; border:none;}

.ql-jobs-container {width: 100%; border-spacing: 0; border-collapse: separate;}
.ql-job-title, .ql-job-props {box-sizing: border-box; font-size: 8pt;
  border-bottom: 2px dotted #999; line-height: 1.5;
  padding: 4pt; vertical-align: top;}
.ql-job-props {width: 190px;}
.ql-job-title b {display: block;}
.ql-job-title i {font-style: normal; color:#555;}
.ql-job-lp {margin-bottom: 4pt; line-height: normal;}

.ql-tcterms-answers {float: right; background: #fff3d6; border: 1px solid #fd9;
  padding: 2pt 4pt; text-align: center; width: 50px; min-height: 45px; box-sizing: border-box;}
.ql-tcterms-answers b {font-weight: bold; font-size:12pt; display: block;}
.ql-tcterms-answers i {font-style: normal; font-size:6pt; display: block;}

.ql-qtn-other {border-top: solid 2px #963;}
.ql-qtn-closed {background: #dec; border: 1px solid #bd9;}